package org.seasar.jsf;

/**
 * @author higa
 *
 */
public interface TagConfig {

	public String getName();
	
	public void setName(String name);
	
	public Class getTagClass();
	
	public void setTagClass(Class tagClass);
}
